/*-------------共通-------------*/
body {
  border-top: solid 3px #FE9E00;
  font-family: "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS P Gothic", Meiryo, Sans-Serif;
  color: #666;
}

h1,
h2,
h3,
h4,
h5,
p,
sup,
sub,
tt,
em,
strong,
dfn,
del,
ins,
address,
blockquote,
q,
cite,
code,
var,
samp,
kbd,
abbr,
acronym,
table tr th,
table tr td,
ul li,
ol li,
dl dt,
dl dd,
pre,
div,
span {
  font-size: 14px;
}

#_centercolumn .column .cell ul li, #_centercolumn .column .cell ol li {
  margin-bottom: 5px;
}
#_centercolumn .column .cell p {
  line-height: 1.8em;
}

.th_system {
  font-size: 13px;
}

.wrapper {
  width: 972px;
  margin-left: auto;
  margin-right: auto;
}

#_container table.container {
  width: 100%;
  background: none;
}
#_container table.container .cell {
  width: 972px;
  margin-left: auto;
  margin-right: auto;
}
/*
#_container table.container .cell:nth-child(3), #_container table.container .cell:nth-child(4), #_container table.container .cell:nth-child(5), #_container table.container .cell:nth-child(6) {
  width: 100%;
}
*/
a {
  text-decoration: none;
  /* color: #5a7e6f; */
  color: #F60;
}
a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  /* color: #5a7e6f; */
  color: #F60;
}
a:hover {
  text-decoration: underline;
}

.radius {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

/*-------------ヘッダー-------------*/
#header {
  border-top: 6px solid #0073B3;
  background: url("../img/background_head.gif") repeat-x top center;
}
#header .container {
  position: relative;
}

h1 {
  background: url("../img/title.gif") no-repeat;
  text-indent: -9999px;
  height: 60px;
  margin: 30px 0 20px 0;
}

/*プライマリナビ*/
ul#primary_nav {
  /*position:absolute; */
  float: right;
  top: 4px;
  right: 0;
  margin-top: 5px;
  list-style-type: none;
  list-style-position: inside;
  font-size: 0.95em;
  font-weight: bold;
}
ul#primary_nav li {
  float: left;
  margin-left: 20px;
}

/*-------------コンテンツ-------------*/
#contents {
  padding: 10px 0 20px 0;
}

/*-------------フッター-------------*/
#footer {
  /* background-color: #EFEFEF; */
}

/*------------サイトマップ追加--start-----*/

#footerSmap ul.foot_nav {
  display: block;
  float: left;
  width: 170px;
  margin: 20px 0 0 7px;
  padding: 0 0 0 14px;
  border-right: solid 1px #e4e4e4;
  list-style-type: square;
  font-size: 14px;   
}

#footerSmap ul.foot_nav:last-of-type {
  border-right: none;
}

#footerSmap ul.foot_nav > li {
  margin: 5px 0 5px 0;
  padding: 0;
}

#footerSmap ul.foot_nav > ul {
  margin: 5px 0 5px 0;
  padding: 0 0 0 7px;
  list-style-type: none;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/*------------サイトマップ追加-end------*/

#site_footer #footer_contact {
  padding: 20px;
  text-align: right;
}
#site_footer #footer_copyright {
  padding: 10px;
  background-color: #FE9E00;
  color: #FFFFFF;
  text-align: center;
}

/*-------------トップページ-------------*/
#top_right {
  background-color: #f6f6f6;
  padding: 10px;
  padding-bottom: 20px;
  text-align: center;
  width: 220px;
}
#top_right h3 {
  font-size: 16px;
}
#top_right .pure-button {
  width: 70%;
}
#top_right hr {
  border: 0;
  border-bottom: solid 1px #999999;
  margin-top: 20px;
  margin-bottom: 10px;
}

a.top_purpose_section {
  width: 325px;
  display: block;
  border-style: none;
  border-bottom: 1px solid #ddd;
  text-align: left;
  line-height: 1.2em;
  margin: 10px 15px;
  padding: 5px;
  font-size: 1.25em;
  color: #666;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
a.top_purpose_section:hover {
  background-color: #f6f6f6;
}

.top_purpose_section_inner {
  height: 100px;
  margin: 10px;
  background-repeat: no-repeat;
  display: block;
  text-align: right;
}

.top_purpose_section_subject {
  display: block;
  margin-left: 120px;
  text-align: left;
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 1.3em;
  height: 55px;
}

#top_purpose {
  width: 700px;
}

#top_btn_purpose_industry {
  background-image: url("../img/icon_land.png");
}

#top_btn_purpose_local {
  background-image: url("../img/icon_tsukuba.png");
}

#top_btn_purpose_investigation {
  background-image: url("../img/icon_laboratory.png");
}

#top_btn_purpose_offer {
  background-image: url("../img/icon_recruit.png");
}

#top_btn_purpose_aid {
  background-image: url("../img/icon_money.png");
}

#top_btn_purpose_initiation {
  background-image: url("../img/icon_establish.png");
}

/* コンテンツタイトル */
.content_title {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background-color: #f6f6f6;
  height: 120px;
  width: 100%;
  margin: -8px 0 0 0;
}

.content_title_inner {
  padding-left: 20px;
  height: 90px;
  vertical-align: middle;
}
.content_title_inner img {
  float: left;
  margin-top: 15px;
  margin-right: 20px;
}
.content_title_inner span {
  letter-spacing: 0.1em;
  display: block;
  font-size: 25px;
}

/* パンクズリスト */
.topic_path {
  padding: 10px;
  background-color: #FE9E00;
}
.topic_path .topic_path_inner {
  width: 972px;
  margin-left: auto;
  margin-right: auto;
  color: #FFFFFF;
}
.topic_path .topic_path_inner a {
  color: #FFFFFF;
}

/* ページタイトル */
.page_title {
  padding: 15px;
  background-color: #EFEFEF;
}
.page_title .page_title_inner {
  /* color: #FE9E00; */
  width: 972px;
  font-weight: bold;
  font-size: 22px;
  margin-left: auto;
  margin-right: auto;
}

.header_tsukuba_oyoriko {
  width: 100%;
  margin-top: 10px;
}
.header_tsukuba_oyoriko ul {
  display: table !important;
  width: 972px;
  height: 33px;
  margin-left: auto;
  margin-right: auto;
}
.header_tsukuba_oyoriko ul li {
  text-align: center;
  display: table-cell;
}
.header_tsukuba_oyoriko ul li a {
  border-right: solid 1px #CCCCCC;
  font-size: 14px;
}
.header_tsukuba_oyoriko ul li a:hover {
  background: #5a7e6f;
  color: #FFFFFF;
  font-weight: bold;
}
.header_tsukuba_oyoriko ul li:first-child {
  border-right: none;
  border-left: solid 1px #CCCCCC;
}
.header_tsukuba_oyoriko ul li.pure-menu-selected a {
  background: #5a7e6f;
  color: #FFFFFF;
  font-weight: bold;
}
.header_tsukuba_oyoriko .pure-menu {
  border-top: solid 1px #DEDEDE;
  background: linear-gradient(#FFFFFF, #EAEAEA);
}

/* 左メニュー */
div.content > div > div > a.menu_sideflat {
  background-color: #FE9E00;
  border: none;
  color: #FFFFFF;
  font-weight: bold !important;
}

div.content > div > div > div > a.menu_sideflat {
  border: none !important;
  border-bottom: dotted 1px #CCCCCC !important;
}

.menu_site_content {
  padding-right: 5px;
}
.menu_site_content dl dt,
.menu_site_content dl dd,
.menu_site_content dl ul,
.menu_site_content dl ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 13px;
}
.menu_site_content dl dt,
.menu_site_content dl dd {
  width: 220px;
}
.menu_site_content dl dt {
  letter-spacing: 0.1em;
  background-color: #FE9E00;
  font-size: 14px;
  padding: 10px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  border-top: solid 1px #CCCCCC;
}
.menu_site_content dl dd {
  width: 240px;
  color: #FFFFFF;
  border-bottom: solid 1px #CCCCCC;
}
.menu_site_content dl ul li {
  border-top: dotted 1px #999999;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
}
.menu_site_content dl ul li a {
  display: block;
  padding: 5px 10px !important;
}

#site_main {
  margin-top: 10px;
  margin-bottom: 20px;
}

h3.th_modern_title {
  display: block;
  border: solid 1px #CCCCCC;
  padding: 6px 5px 1px 8px;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 15px 0;
  background: linear-gradient(#FFFFFF, #EAEAEA);
  height: 25px;
  letter-spacing: 0.1em;
  clear: both;
}

h4.th_modern_title {
  display: block;
  border-left: 5px #5a7e6f solid;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 14px;
  color: #5a7e6f;
  font-weight: bold;
  margin: 0 0 15px 5px;
  height: 20px;
  letter-spacing: 0.1em;
  clear: both;
}

h5.th_modern_title {
  display: block;
  border-bottom: 1px #3F967B dotted;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 14px;
  color: #5a7e6f;
  font-weight: bold;
  margin: 0 0 15px 5px;
  height: 20px;
  letter-spacing: 0.1em;
  clear: both;
}

.th_modern_content .content {
  padding-left: 10px;
}
.th_modern_content .content img {
  max-width: 99%;
}
.th_modern_content h2 {
  max-width: 99%;
  display: block;
  border-bottom: 3px #666666 solid;
  border-left: 1px #CCCCCC solid;
  border-top: 1px #CCCCCC solid;
  border-right: 1px #CCCCCC solid;
  padding: 5px 5px 0px 8px;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 15px 0;
  background: linear-gradient(#FFFFFF, #EAEAEA);
  height: 28px;
  letter-spacing: 0.1em;
  clear: both;
}
.th_modern_content h3 {
  display: block;
  border: solid 1px #CCCCCC;
  padding: 6px 5px 1px 8px;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 15px 0;
  background: linear-gradient(#FFFFFF, #EAEAEA);
  height: 25px;
  letter-spacing: 0.1em;
  clear: both;
}
.th_modern_content h4 {
  display: block;
  border-left: 5px #5a7e6f solid;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 14px;
  color: #5a7e6f;
  font-weight: bold;
  margin: 0 0 15px 5px;
  height: 20px;
  letter-spacing: 0.1em;
  clear: both;
}
.th_modern_content h5 {
  display: block;
  border-bottom: 1px #3F967B dotted;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 14px;
  color: #5a7e6f;
  font-weight: bold;
  margin: 0 0 15px 5px;
  height: 20px;
  letter-spacing: 0.1em;
  clear: both;
}

/* 日誌モジュール */
.journal_list_header {
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: dotted 1px #CCCCCC;
}
.journal_list_header h3 {
  display: block;
  border: none;
  border-left: 5px #5a7e6f solid;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 16px;
  color: #5a7e6f;
  font-weight: bold;
  margin: 0;
  margin-top: 20px;
  height: 25px;
  letter-spacing: 0.1em;
  clear: both;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background: 0;
}
.journal_list_header h3 a:link, .journal_list_header h3 a:visited, .journal_list_header h3 a:hover, .journal_list_header h3 a:active {
  color: #5a7e6f !important;
}
.journal_list_header .journal_list_date {
  width: 100%;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  color: initial;
  text-align: right;
}

.journal_head_table .align-right .journal_separator {
  display: none;
}

.journal_list_articles dl dt {
  float: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.journal_list_articles dl dd {
  margin: 0;
  padding-left: 120px;
  border-bottom: dotted 1px #999999;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.journal_content a {
  text-decoration: underline;
}

/*
.journal_content {
	a {
		text-decoration:none  !important;
		color:$link_color;
		&:link,
		&:visited,
		&:hover,
		&:active {
			text-decoration:none;
			color:$link_color !important;
		}
		&:hover {
			text-decoration:underline;
		}
	}

}
*/
#slide {
  /*background-color: #5a7e6f;*/
  padding-top: 10px;
  padding-bottom: 10px;
}

#mobmenu,
#mobmenu_toggle {
	display:none;
}

/*  研究室紹介テーブル start    */

.about_labo table.labo {
    width: 680px;
    /*border-color:#000000;*/
    border: 1px solid #000000;
    border-collapse: collapse;
    border-spacing:2px;
    padding:2px;
    margin: 3px;
        
}

.about_labo table.labo tr.labo_header {
    height:40px;
    padding: 3px;
    text-align:center;
    border: 1px solid #000000;
    background-color: #8FBC8F; 
    border-collapse: collapse;
    border-spacing:2px;
}
 
.about_labo table.labo tr.bk_color {
    width:90px;
    height:40px;
    padding: 3px;
    border: 1px solid #000000;
    background-color: #f5f5f5;
    border-collapse: collapse;
    border-spacing:2px;
}

.about_labo table.labo tr td {
    width:auto;
    height:35px;
    padding: 3px;
    border: 1px solid #000000;

    border-collapse: collapse;
    border-spacing:2px;
}

.about_labo table.labo tr.labo_header th.head1{
    height:auto;
    width:90px;
    padding: 3px;
    border: 1px solid #000000;
    border-collapse: collapse;
    border-spacing:2px;
   
}
.about_labo table.labo tr.labo_header th.head2{
    height:auto;
    width:130px;
    padding: 3px;
    border: 1px solid #000000;
    border-collapse: collapse;
    border-spacing:2px;
   
}
.about_labo table.labo tr.labo_header th.head3{
    height:auto;
    width:426px;
    padding: 3px;
    border: 1px solid #000000;
    border-collapse: collapse;
    border-spacing:2px;
   
}

/*  研究室紹介テーブル end      */

ul.menu_jq_gnavi_pldwn_gray_sub {
        margin: 0;
}

div.headercolumn_menu {
    background-color: inherit;
}

.headercolumn {
    background-color: inherit;
}
